@media (max-width: 640px) {
  #shortcuts, #bigimage, #images {
    display: none; }
  #page {
    width: 100%; }
  #content {
    padding: 0 25px !important; }
  #breadcrumb {
    margin-left: 0 !important; }
  #content_container {
    float: none;
    width: 100%; }
  #right_container {
    float: none;
    width: 100%;
    margin: 0 auto; }
  #content_bg {
    background: none; }
  .news-latest-container {
    padding-left: 0; }
  .mobile_content {
    font-size: 13px; }
  img {
    max-width: 100%;
    height: auto; }
  #logo {
    background: none repeat scroll 0 0 white;
    padding: 1.5em 0 0.7em;
    margin-bottom: 2px; }
    #logo .main-logo-link {
      width: 100%;
      height: auto;
      padding: 0; }
  #footer {
    padding: 16px 14px;
    line-height: 1.7em;
    font-size: 13px;
    font-weight: normal; }
  #footer a {
    font-weight: bold; }
  #footer .whitelink {
    display: none; }
  #footer .whitelink-mobile {
    display: block;
    background: #fff;
    margin-bottom: 0.7em;
    padding: 1.7em 2em;
    width: 40%; }
  #right, .mobile_content {
    padding: 0 25px 0 25px;
    margin-bottom: 2.5em; }
  #right .csc-default, .mobile_content .csc-default {
    padding-right: 29px; }
  .teaser-right .news-related-item {
    padding: 0 0 15px; }
  .news-single-item .sub-header {
    margin-bottom: 24px; }
  .mobile-nav {
    display: block;
    overflow: hidden;
    font-family: 'Bitter', serif;
    text-transform: uppercase; }
  .mobile-nav div {
    display: block;
    float: left;
    padding: 1.1em 5% 0;
    width: 39.8%;
    background: #004897;
    color: #fff;
    height: 39px; }
  .mobile-nav div:last-child {
    margin-left: 0.4%;
    float: right; }
  .mobile-nav form {
    position: relative;
    top: -2px; }
  .mobile-nav .fa {
    font-size: 1.6em; }
  .mobile-nav .nav-txt {
    font-size: 1.3em;
    margin: 0 0 0 0.6em;
    position: relative;
    top: -0.1em; }
  .mobile-nav .search-txt {
    margin: 0 0 0 0.5em; }
  #menubar li {
    float: none;
    font-size: 14px; }
  #menubar .level1 > li > .color1,
  #menubar .level1 > li > .color2,
  #menubar .level1 > li > .color3,
  #menubar .level1 > li > .color4,
  #menubar .level1 > li > .color5,
  #menubar .level1 > li > .color6,
  #menubar .level1 > li > .color7,
  #menubar .level1 > li > .color8,
  #menubar .level1 > li > .color9,
  #menubar li a {
    width: 100%; }
  #menubar .level2, #menubar .level3 {
    -webkit-box-shadow: none;
            box-shadow: none;
    left: inherit;
    position: static;
    display: none; }
  #menubar li:hover > ul {
    display: block; }
  #menubar li .meta_mobile {
    display: block;
    color: grey;
    padding: 7px 0 9px;
    text-decoration: none;
    width: 100%;
    font-family: 'Bitter', serif; }
  #menubar li .meta_mobile.act {
    text-decoration: underline;
    /*	text-shadow: 1px 1px #333; */ }
  #menubar .level1 > li > .meta_mobile {
    border-top: 2px solid #ffffff; }
  #menubar .level1 > li > .meta_mobile:hover {
    border-top: 2px solid gray; }
  #menubar .lang_link a {
    background: grey; }
  #menubar .level1 > li.lang_link > a {
    background: url("../img/en-flag.png") no-repeat scroll 97% 0.7em #bd112b; }
  body.englisch #menubar .level1 > li.lang_link > a {
    background: url("../img/de-flag.png") no-repeat scroll 97% 0.7em #bd112b; }
  .csc-mailform {
    margin-bottom: 35px; }
  .csc-textpic-imagewrap img {
    width: 100%; }
  #content .csc-textpic-imagewrap, #content .csc-textpic-imagerow {
    margin-right: 0 !important;
    width: 100% !important; }
  #content li.csc-textpic-image {
    width: 30% !important; }
  .csc-archive-old {
    margin-right: 5%;
    width: 45%; }
  .englisch #menubar a {
    width: auto !important; }
  #right .item-content, .mobile_content .item-content {
    padding-right: 100px; }
  .tx-comments-pi1 {
    margin-bottom: 35px; }
  .shortcuts {
    background-color: transparent;
    background: none; }
  .shortcuts a {
    border-left: none; }
  #right {
    margin-top: 35px;
    margin-bottom: 0; }
    #right > div:last-child {
      margin-bottom: 0; }
  #content_bg {
    margin-bottom: 10px; }
  .news-single-item .news-single-img {
    float: none; }
  #mobile_searchfield {
    border: none !important;
    padding: 0 !important;
    background: none repeat scroll 0 0 #004897 !important;
    color: #fff !important;
    font-size: 1.3em !important;
    width: 75% !important;
    margin: 0 0 0 0.2em !important; }
  #mobile_searchfield::-webkit-input-placeholder {
    color: #fff;
    font-family: 'Bitter', serif;
    opacity: 1; }
  #mobile_searchfield::-moz-placeholder {
    color: #fff;
    font-family: 'Bitter', serif;
    opacity: 1; }
  /* firefox 19+ */
  #mobile_searchfield:-ms-input-placeholder {
    color: #fff;
    font-family: 'Bitter', serif;
    opacity: 1; }
  /* ie */
  #mobile_searchfield input:-moz-placeholder {
    color: #fff;
    font-family: 'Bitter', serif;
    opacity: 1; }
  #mobile_searchfield:focus, #mobile_searchfield:hover {
    -webkit-box-shadow: none;
            box-shadow: none; }
  input[name=captchaResponse] {
    width: 50%; }
  #subfooter ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
  #subfooter li {
    padding-left: 8px;
    padding-right: 8px; }
    #subfooter li:before {
      display: none; }
  .news-single-video audio,
  .news-single-video video {
    max-width: 100%;
    height: auto; } }

@media (max-width: 450px) {
  #content, #right, .mobile_content {
    padding: 0 18px !important; }
  #c574, #c753 {
    display: none; }
  .item-content img {
    width: 100%; }
  .news-single-img, .news-single-imgcaption {
    width: 100% !important; }
  #right .csc-default, .mobile_content .csc-default {
    padding-left: 0;
    padding-right: 0; }
  #right h1 {
    padding-left: 29px; }
  #right .item-content, .mobile_content .item-content {
    padding-right: 0; }
  .csc-mailform .csc-mailform-field:first-child, .csc-mailform .csc-mailform-field:nth-child(0n+2) {
    width: 100%;
    display: block;
    margin: 0 0 10px 0; }
  #footer .whitelink-mobile {
    width: auto; }
  .tx-comments-captcha {
    padding-left: 0; }
  .tx-comments-comment-form label {
    display: block;
    float: none;
    padding-top: 2px;
    width: auto; }
  #tx_comments_pi1_reset {
    float: right; }
  #content_container .tx-comments-comment-form h2 {
    margin-bottom: 7px; }
  .tx-search-pi1 .right {
    float: none;
    margin-bottom: 10px;
    width: 100%; }
  .lightbox p {
    font-size: 0.8em;
    line-height: 20px;
    padding: 0.1em 0 0.6em; }
  #footer > span {
    display: block; }
  input[name=captchaResponse] {
    width: 36%; }
  .csc-archive-old {
    margin-right: 0;
    width: 95%; } }
